/* CSS Document */


.My_NoBorders {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 5px;
}
.My_BottomBorder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
	border-bottom-width: thin;
}
.My_UpBorder {
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	height: 5px;
}
.My_LeftBorder {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000000;
}
.MyLeftAndBottom {
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.My_LeftAndUp {
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
}
.MyAllBorders {
	border: thin solid #000000;
}
.My_input {
	background-color: #292929;
	text-align: center;
	width: 100%;
	font-size: 9px;
	color: #FFFFFF;
	border: thin solid #B9B9B9;
}
.My_inputWHITE {
	text-align: center;
	width: 80px;
	font-size: 9px;
	color: #FF0000;
	border: 1px solid #000000;
}
.My_inputWHITE_Scores {

	text-align: center;
	font-size: 9px;
	color: #FF0000;
	border: 1px solid #000000;
}
.My_UpAndDown {
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	height: 5px;
	border-bottom-width: thin;
	border-bottom-color: #000000;
}
